Gå till huvudinnehållet
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-12HP-EU0101F

Zyxel GS1350-12HP-EU0101F Switch
SKU: 4134

Zyxel GS1350-12HP-EU0101F Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
Koppar-Ethernet-kablage-teknologi
Total effekt på Ethernet-hölje
130 W
Antal Ethernet Power PoE-ingångar
8
Power over Ethernet Poe stöd
Ja
Fiber-Ethernet-kabeldragningsteknik
1000BASE-X
Sök IGMP
Ja
Igmp-proxyserver
Ja
Platsinställningar konfiguration CLI
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Ja
Framföringshastighet
17,8 Mpps
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
1065025, 45 Timmar
Cykelskydd
Ja
Säkerhetsalgoritm stöds
SNMP, SNMPv3, SSH, SSL/TLS
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
5 - 95%
Maximal strömförbrukning
Driftstemperaturområde
-20 - 50 °C
Adresstabellens storlek
Djup
Bredd
Hylla monteringssats
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Lagringstemperaturområde Celsius
Ljudnivå
27,3 dB
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Publiceringsflödeskontroll
Ja
Kompatibelt system HS-kod
85176990
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
24 Gbit/s
Antal SFP-modulplatser
MAC-adressfiltrering
Ja
Paketcache
Inkluderade kablar
AC
Varumärke
Zyxel
Kategori
Nätverkswitchar
Produktnamn
GS1350-12HP-EU0101F
GTIN EAN UPC
4718937604388,
Kategori
Nätverkswitchar
Varumärke
Zyxel
Produktnamn
GS1350-12HP-EU0101F
Produktserie
Sålda marknader
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, CH, BE, UA, PL, WW, PT, RO, GB, NO, BG, AM, SK, LT, CZ, EE, LU
Datum tillagt till systemet
2019-07-19
Produktionsdatum
Produktkod
GS1350-12HP-EU0101F
Värmeavledning
546,62 BTU/s
Köschemaläggningsalgoritmer
SPQ, WFQ, Weighted Round Robin (WRR)
MIB-stöd
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Multicast-stöd
Ja
Virtuella LAN-funktioner
MAC address-based VLAN, Port-based VLAN
Systemhändelselogg
Ja
VLAN-stöd
Ja
Zyxel GS1350-12HP-EU0101F Switch
Zyxel GS1350-12HP-EU0101F Switch